Subject: DELIVERY FAILURE: Erreur de transfert vers inspqqcca.mail.protection.outlook.COM ; SMTP Protocol Returned a Permanent Error 550 5.4.1 All recipient addresses rejected : Access denied. AS(201806271) [TO1CAN01FT009.eop-CAN01.prod.protection.outlook.com]
From: [email-masked]
To: "Ann" <[email-masked]>
Date: Sat, 30 Jan 2021 00:12:38 +0300

Your message

  Subject: Happiness that cannot be described in words.

was not delivered to:

  [email-masked]

because:

  Erreur de transfert vers inspqqcca.mail.protection.outlook.COM ; SMTP Protocol Returned a Permanent Error 550 5.4.1 All recipient addresses rejected : Access denied. AS(201806271) [TO1CAN01FT009.eop-CAN01.prod.protection.outlook.com]

Subject: Happiness that cannot be described in words.
From: Ann <[email-masked]>
Date: Sat, 30 Jan 2021 00:12:38 +0300

ATTENTION:

L'origine de cette communication est de source externe. Veuillez vous assurer que l'expéditeur et le contenu, incluant les pièces jointes, sont légitimes avant même de les ouvrir ou de les télécharger.

Warm greetings. It's me Ann.
I remembered that I promised to write to you.
When do you arrive for Zanzibar?
I looked, our hotels are not far from each other.
Where are you now?
I'm in Kiev now.
Are you flying alone?
I also like to travel.
I want to get to know you before we meet
I decided to send you one of my last photos, I hope you will send me your photo in response.
Good bye and have a nice day.